Translators needed!!

Discuss about Lince

Translators needed!!

Postby ice-man » Thu Jun 21, 2012 11:49 am

Lince needs translators!!
Any language except Spanish.
If you are interested let me know and I will tell you what to do :D
ice-man
Site Admin
 
Posts: 5
Joined: Thu Jun 21, 2012 10:35 am

Re: Translators needed!!

Postby sofiajoe » Tue Nov 11, 2014 4:24 pm

Por si las moscas me gustaría dejar claro que no soy un usuario experto de Linux y este error es la primera vez que me pasa. He instalado y ejecutado satisfactoriamente otros programas desde Getdeb en Linux Mint 13 Maya.
0zi
sofiajoe
 
Posts: 1
Joined: Tue Nov 11, 2014 4:22 pm

Re: Translators needed!!

Postby sanamgulzar » Fri Jan 30, 2015 10:13 am

He instalado y ejecutado satisfactoriamente otros programas desde Getdeb en Linux Mint. . . . . . .
sanamgulzar
 
Posts: 1
Joined: Fri Jan 30, 2015 10:12 am

Re: Translators needed!!

Postby Rock73 » Fri Jun 16, 2017 5:36 am

Por si las moscas me gustaría dejar claro que no soy un usuario experto de Linux y este error es la primera vez que me pasa.
Rock73
 
Posts: 1
Joined: Fri Jun 16, 2017 5:30 am


Return to General

Who is online

Users browsing this forum: No registered users and 1 guest

cron